@media (min-width: 768px) {
/*Should be 992px*/
}
 @media (min-width: 992px) {
/*Should be 1200px*/
.container {
	width: 1170px;
}
.image_full {
	display: block;
	padding: 10px;
}
.image_mobile {
	display: none;
}
}
 @media (min-width: 1600px) {
.container {
	width: 1570px;
}
}
 @media (max-width: 768px) {
.media img{
	display: none;
}
}
 @media (max-width: 992px) {
.image_full {
	display: none;
}
.image_mobile {
	display: block;
	padding: 10px;
}
}
body {
	background-color: #f0f2f5;
}
.container {
	background: #fff;
	border: 1px solid #f2f2f2;
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12)!important;
	;
}
header {
	padding-top: 30px;
}
.col-md-4 {
	padding-top: 50px;
}
.fp {
	color: #628f43;
	font-weight: bold;
}
.btn-success {
	background: #bad44c;
}
#canvas {
	background-color: #394B58;
	color:#fff;
	padding-top:20px;
}

h2, h3, legend {
	font-family: Segoe UI, Arial, Helvetica, sans-serif;
}
